<template>
  <v-app>
    <v-app-bar app color="primary">
      <v-spacer></v-spacer>

      <v-tabs right color="orange">
        <div class="d-flex align-center ml-4">
          <v-img
            alt="Vuetify Logo"
            class="shrink mr-2"
            contain
            src="https://upload.wikimedia.org/wikipedia/he/thumb/1/1f/IsraelElectric.svg/1280px-IsraelElectric.svg.png"
            transition="scale-transition"
            width="75"
          />
        </div>
        <v-tab to="/">ראשי</v-tab>
        <v-tab to="/workTemplates">ניהול משימות</v-tab>
        <v-tab to="/schedule_Work">עבודות חוזרות</v-tab>
      </v-tabs>
    </v-app-bar>
    <v-main>
      <router-view></router-view>
    </v-main>
    <FatherTaskDialog />
  </v-app>
</template>

<script>
import FatherTaskDialog from "./components/FatherTaskDialog";
export default {
  name: "App",

  components: {
    FatherTaskDialog
  },

  data: () => ({
    //
  })
};
</script>

<style scoped>
.v-tab {
  color: white !important;
}
</style>
